body {
	font: 14px/23px proxima-nova-alt, "Proxima Nova Alt", sans-serif;
	font-family: Microsoft YaHei, Arial, sans-serif;
	margin: 0;
	padding: 0;
}
@-webkit-keyframes twinkling {	
 0% {
 opacity:0.3;			
}
 50% {
 opacity:1;				
}
 100% {
 opacity:0.3;	
}
}

.game-loading{
	-webkit-animation: twinkling 1s infinite ease-in-out;
	}
.t1 {
	background-image: url("../image/bg.png");
}
.t2 {
	background-image: url("../image/bg.png");
}
.t3 {
	background-image: url("../image/bg.png");
}
.t4 {
	background-image: url("../image/bg.png");
}
.t5 {
	background-image: url("../image/bg.png");
}
.tt1 {
	background-image: url("../image/bg.png");
}
.tt2 {
	background-image: url("../image/bg.png");
}
.tt3 {
	background-image: url("../image/bg.png");
}
.tt4 {
	background-image: url("../image/bg.png");
}
.tt5 {
	background-image: url("../image/bg.png");
}
#welcome .btn {
	border-radius: 5px;
	text-shadow: 1px 1px 2px  rgba(51,51,51,0.5);
	background-color: #F90;
	display: inline-block;
	margin: 0 auto;
	width: 8em;
	height: 1.7em;
	line-height: 1.7em;
	font-size: 2.2em;
	color: #fff;
}
.game_tip {
	background-color: rgba(204,204,204,0.5);
	border: 1px solid #CCC;
	border-radius: 5px;
	padding: 1.4em;
	margin-top: 0.7em;
	margin-bottom:1.5em;
	}
.game_tip .tip_title{
	color: #EEE;
	text-shadow: 1px 1px 2px rgba(51,51,51,0.8);
	font-size: 2em;
	font-weight: bolder;
	margin-bottom: 0.7em;
	}
.game_tip .tip_desc{
	color: #FFF;
	text-shadow: 1px 1px 2px rgba(51,51,51,0.8);
	font-size: 1.4em;
	text-align:left;
	line-height: 1.5em;
}
#GameScoreLayer-text{
	color: #EEE;
	text-shadow: 1px 1px 2px rgba(51,51,51,0.8);
	font-size: 0.8em;
	line-height: 1.5em;
	font-weight: bolder;
	margin-bottom: 0.7em;
	
	background-color: rgba(204,204,204,0.5);
	border: 1px solid #CCC;
	border-radius: 5px;
	padding: 0.6em;
	margin-bottom:1.5em;
}
#score
{
	margin-bottom: 0.7em;
	border: 1px solid #CCC;
	padding: 0em;
	margin-bottom: 1.5em;
}
.BOX-S {
	display: block;
	box-flex: 1;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	padding: 0.3em;
	-ms-flex: 1;
	width: 50%;
}
.box-boader{
		border: 1px solid #CCC;
	}
#GameScoreLayer-btn .btn {
	border-radius: 5px;
	text-shadow: 1px 1px 2px  rgba(51,51,51,0.5);
	text-align: center;
	font-size: 0.7em;
	height: 2em;
	line-height: 2em;
	background-color: #F90;
	margin-right: 1em;
	margin-left: 1em;
}
.show-rank-btn {
	border-radius: 5px;
	background-color: #09C;
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 0.5em;
	font-size: 0.8em;
	color: #EEE;
	}
.tip-text {
	padding: 7px 10px;
	}
.tip-close {
	float:right;
	color:#333;
	text-shadow: 1px 1px 2px #FFF;
	font-size: 10px;
	margin-top: -13px;
	padding-bottom: 2px;
	padding-right: 5px;
	}
.mod_tips_weixin {
	position: fixed;
	width: 70%;
	right: 10px;
	top: 10px;
	background-color: #12C27A;
	color: #FFFFFF;
	line-height: 18px;
	text-shadow: none;
	border-radius: 3px;
	font-size: 12px;
	z-index: 101
}
.mod_tips_weixin:after {
	content: "";
	position: absolute;
	right: 15px;
	top: -10px;
	border-width: 5px;
	border-color: transparent transparent #12C27A;
	border-style: dashed dashed solid;
}





